<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>16 Publish</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">16</span>&#x00A0;&#x00A0;<a 
 id="x140-20000016"></a>Publish</h2>
<!--l. 1975--><p class="noindent" >Only editions and collections can be published (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>). Project Managers have
the sole right to publish them (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a>).
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >16.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse66.html#x141-20100016.1">Open the Publish View</a></span>
<br />&#x00A0;<span class="sectionToc" >16.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse67.html#x142-20200016.2">The Publish View</a></span>
<br />&#x00A0;<span class="sectionToc" >16.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse68.html#x143-20300016.3">Using TextGrid Publish</a></span>
<br />&#x00A0;<span class="sectionToc" >16.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse69.html#x144-20400016.4">Interaction with Other Components</a></span>
</div>



                                                                                

                                                                                
<!--l. 2021--><p class="noindent" ><a 
 id="tailtextgrid-manualch16.html"></a> </p> 
</body></html> 
